<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="stylesheet" href='stylemain.css' type='text/css'>
<link rel="stylesheet" href='colors.css' type='text/css'>
<script language="javascript" src="util.js"></script>
<script type="text/javascript" src="lang/b28n.js"></script>
<script language="javascript"><%ejGetOther(forbidHTMLCode)%></script>
<script language="javascript">
<!-- hide
var loc = '<%ejGetOther(errInfo, location)%>';


function initTranslation() {
	var idArray = new Array("error_back");
	setAllIdValue(idArray);
}

function btnBack() {
	var code = 'location="' + loc + '"';
	eval(code);
}
// done hiding -->
</script></head>
<body onLoad='initTranslation()'>
<blockquote> 
  <form name="form1">
    <b>
    <%ejGetOther(errInfo, title)%>
    </b> <br>
    <br>
    <%ejGetOther(errInfo, message)%>
    <br>
    <br>
    <script language="javascript">
	<!-- hide
  		if(loc != ''){
   			document.writeln("<center>");
   			document.writeln("<input  type='button' value='&nbsp;Back&nbsp;' onClick='btnBack()' id='error_back'>");
   			document.writeln("</center>");
  		}
	// done hiding -->
	</script>
  </form>
</blockquote>
</body>
</html>
